Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HeuristicLab.Clients.Hive.Slave.App-3.3.csproj
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HeuristicLab.Clients.Hive.Slave.App-3.3.csproj	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HeuristicLab.Clients.Hive.Slave.App-3.3.csproj	(revision 17097)
@@ -11,5 +11,5 @@
     <RootNamespace>HeuristicLab.Clients.Hive.Slave.App</RootNamespace>
     <AssemblyName>HeuristicLab.Clients.Hive.Slave.App-3.3</AssemblyName>
-    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
     <TargetFrameworkProfile>
     </TargetFrameworkProfile>
@@ -93,16 +93,5 @@
   </PropertyGroup>
   <ItemGroup>
-    <Reference Include="HeuristicLab.Common-3.3">
-      <HintPath>..\..\bin\HeuristicLab.Common-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
-    <Reference Include="HeuristicLab.Core-3.3">
-      <HintPath>..\..\bin\HeuristicLab.Core-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
-    <Reference Include="HeuristicLab.Core.Views-3.3">
-      <HintPath>..\..\bin\HeuristicLab.Core.Views-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
+    <Reference Include="HeuristicLab.Core.Views-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec" />
     <Reference Include="HeuristicLab.MainForm-3.3">
       <HintPath>..\..\bin\HeuristicLab.MainForm-3.3.dll</HintPath>
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs	(revision 17097)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs	(revision 17097)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs	(revision 17097)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 17097)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -29,9 +29,7 @@
 namespace HeuristicLab.Clients.Hive.Slave.App {
   [Plugin("HeuristicLab.Clients.Hive.Slave.App", "3.3.15.$WCREV$")]
-  [PluginFile("HeuristicLab.Clients.Hive.Slave.App-3.3.dll", PluginFileType.Assembly)]      
-  [PluginDependency("HeuristicLab.Clients.Hive.SlaveCore", "3.3")]  
-  [PluginDependency("HeuristicLab.Clients.Hive.Slave.Views", "3.3")]  
-  [PluginDependency("HeuristicLab.Core", "3.3")]  
-  [PluginDependency("HeuristicLab.Common", "3.3")]  
+  [PluginFile("HeuristicLab.Clients.Hive.Slave.App-3.3.dll", PluginFileType.Assembly)]
+  [PluginDependency("HeuristicLab.Clients.Hive.SlaveCore", "3.3")]
+  [PluginDependency("HeuristicLab.Clients.Hive.Slave.Views", "3.3")]
   [PluginDependency("HeuristicLab.Core.Views", "3.3")]
   [PluginDependency("HeuristicLab.MainForm", "3.3")]
Index: stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 15587)
+++ stable/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 17097)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
